Package: playmidi / 2.4debian-10

Metadata

Package Version Patches format
playmidi 2.4debian-10 unknown

The format of the patches in the package is not yet supported!